<!ENTITY Company.label "公司">
<!ENTITY Department.label "部门">
<!ENTITY Company.accesskey "C">
<!ENTITY HomePhone.accesskey "H">
<!ENTITY NickName.accesskey "i">
<!ENTITY PagerNumber.label "传呼机号码">
<!ENTITY newAddrBookMailingList.accesskey "M">
<!ENTITY _PhoneticName.accesskey "O">
<!ENTITY WorkPhone.accesskey "W">
<!ENTITY composeEmail.accesskey "C">
<!ENTITY newAddrBookCard.accesskey "N">
<!ENTITY deleteAddrBookCard.accesskey "D">
<!ENTITY FaxNumber.accesskey "F">
<!ENTITY HomePhone.label "家庭电话">
<!ENTITY newAddrBookMailingList.label "新建邮件列表...">
<!ENTITY NickName.label "昵称">
<!ENTITY addrBookCardProperties.label "属性">
<!ENTITY ScreenName.accesskey "S">
<!ENTITY SecondEmail.accesskey "l">
<!ENTITY CellularNumber.label "移动电话">
<!ENTITY _PhoneticName.label "小名">
<!ENTITY GeneratedName.label "名称">
<!ENTITY deleteAddrBookCard.label "删除">
<!ENTITY sortDescending.accesskey "D">
<!ENTITY FaxNumber.label "传真">
<!ENTITY CellularNumber.accesskey "M">
<!ENTITY composeEmail.label "编辑邮件到">
<!ENTITY newAddrBookCard.label "新建名片...">
<!ENTITY PagerNumber.accesskey "P">
<!ENTITY PrimaryEmail.label "电子邮件">
<!ENTITY GeneratedName.accesskey "N">
<!ENTITY sortDescending.label "降序">
<!ENTITY Department.accesskey "r">
<!ENTITY sortAscending.accesskey "A">
<!ENTITY addrBookCardProperties.accesskey "P">
<!ENTITY sortAscending.label "升序">
<!ENTITY WorkPhone.label "工作电话">
<!ENTITY PrimaryEmail.accesskey "E">
<!ENTITY SecondEmail.label "其他电子邮件">
<!ENTITY ScreenName.label "屏幕名">
<!ENTITY JobTitle.accesskey "T">
<!ENTITY JobTitle.label "标题">
